al_init_primitives_addon(3)

NAME

al_init_primitives_addon - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_primitives.h>
    bool al_init_primitives_addon(void)

DESCRIPTION

Initializes the primitives addon.

Returns: True on success, false on failure.

SEE ALSO

al_shutdown_primitives_addon(3)